*{
padding:0px;
margin:0px;
}
img{border:0px;}
html{
width:100%;
height:100%;
}
body{
width:892px;
margin:0 auto;
height:100%;
position:relative
}
html > body{
min-height:100%;
height:auto;
}
#header{
width:892px;
height:268px;
background-image:url(images/header_bgpills.jpg);
background-position:top left;
background-repeat:no-repeat
}
#wrapper{
width:891px;
overflow:hidden;
padding:12px 0 113px 1px
}
#footer{
width:892px;
position:absolute;
bottom:0px;
height:101px;
background-image:url(images/footer_bg.gif);
background-position:top left;
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.logo{
display:block;
float:left;
margin:35px 0 0 3px;
display:inline;
}
#menu{
float:left;
margin:68px 0 0 310px;
}
#menu li{
display:inline;
list-style-type:none;
line-height:35px;
}
#menu li a{
background-position:top left;
background-repeat:no-repeat;
height:35px;
display:block;
float:left;


font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
text-align:center

}
.but1{width:120px;}
#header .but1: .but1_active{
width:122px;
background-image:url(images/but1.gif);
color:#FFD7D7
}
.but2{width:98px}
#header .but2:  .but2_active{
width:68px;
background-image:url(images/but2.gif);
color:#FFD7D7
}
.but3{width:90px;}
#header .but3: .but3_active{
width:114px;
background-image:url(images/but3.gif);
color:#FFD7D7
}
.but4{width:68px}
#header .but4:hover, #header .but4_active{
width:68px;
background-image:url(images/but4.gif);
color:#FFD7D7
}
.but5{width:76px}
#header .but5:hover, #header .but5_active{
width:76px;
background-image:url(images/but5.gif);
color:#FFD7D7
}


color:#FFD7D7
}
#search{
width:500px;
float:left;
margin:60px 0 0 115px;
display:inline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFD7D7;
line-height:23px;
}
#search input{
height:20px;
width:329px;
float:left;
border-top:1px solid #700303;
border-left:1px solid #700303;
border-bottom:0px;
border-right:0px;
margin:0 5px 0 11px;
padding:2px 0 0 2;
background-color:#F3D0D0
}
#search span{
display:block;
float:left;
}
#links{
float:left;
width:300px;
line-height:53px;
margin:30px 0 0 232px;
display:inline;
}
#links a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFD7D7;
text-decoration:underline;
margin:0 12px;
}
#links a:visited{text-decoration:underline}
#links a:hover{text-decoration:none}
#sidebar{
width:399px;
float:left;
}
.block{
background-image:url(images/item_bg.gif);
background-position:top left;
background-repeat:repeat-y;
width:399px;
margin:0 0 3px 0
}
.block div{
width:350px;
margin:10px auto 0 auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646;
}
.block div p{
width:350px;
float:left;
padding:0 0 10px 0
}
.block div p a{
display:block;
margin:10px 0 0 0;
color:#0177D3;
text-decoration:underline
}
.block div p a:visited{text-decoration:underline}
.block div p a:hover{text-decoration:none}
.block div img{
float:right;
margin:0 0 0 15px
}
.search{
width:398px;
background-color:#C31515;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFD7D7;
text-align:center;
}
.search p{
padding:25px 0 25px 30px;
float:left;
}
.search span{
display:block;
float:left;
line-height:22px;
}
.search input{
height:20px;
width:188px;
float:left;
border-top:1px solid #700303;
border-left:1px solid #700303;
border-bottom:0px;
border-right:0px;
margin:0 5px 0 11px;
padding:2px 0 0 2px;
background-color:#F3D0D0
}
.search a{
float:left;
}
#footer ul{
text-align:center
}
#footer li{
display:inline;
list-style-type:none;
line-height:45px;
}
#footer li a{
color:#000000;
text-decoration:none;
margin:0 12px;
}
#footer li a:visited{text-decoration:none}
#footer li a:hover{text-decoration:underline}
#footer p{
text-align:center;
line-height:35px;
}
#footer p a{
color:#AE0C0C;
text-decoration:underline
}
#footer p a:visited{text-decoration:underline}
#footer p a:hover{text-decoration:none}
.content{
padding:14px 0 0 41px;
float:left;
width:415px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646
}
.content p{
width:425px;
padding:22px 0 27px 0
}
.links{
width:630px;
float:left;
padding:20px 0 0 0
}
.links div{
width:210px;
float:left

}
.links p{
width:195px;
float:left;
color:#0177D3;
padding:0 0 15px 0;
}
.links span a{
color:#010101;
font-weight:bold;
font-size:11px;
text-decoration:none
}
.links span a:visited{text-decoration:none}
.links span a:hover{text-decoration:none}

.links a{
color:#0177D3;
font-size:11px;
text-decoration:none
}
.links a:visited{text-decoration:none}
.links a:hover{text-decoration:underline}
.articles{
background-image:url(images/article_bg.gif);
background-position:top left;
background-repeat:repeat-y;
width:268px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646
}
.articles ul{
	width: 225px;
	margin: 12px 0 95px 25px;
	list-style-type: none;
	text-align: center;
}
.articles ul a{

margin:3px 0 0 0;
color:#0177D3;
text-decoration:underline;
}
.articles ul a:visited{text-decoration:underline}
.articles ul a:hover{text-decoration:none}
.articles li{
padding:0 0 15px 0
}
.article{
width:600px;
float:left;
padding:0 0 0 20px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646;
}
.article h3{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#464646;
display:block;
width:575px;
line-height:46px;
margin:0 0 20px 0;

}
.article p{
padding:0 0 17px 0
}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}
.anus{
background-image:url(images/anus.gif);
background-position:top left;
background-repeat:repeat-y;
width:600px;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646
}
.anus ul{
width:580px;
margin:10px 0 1px 10px;
list-style-type:none
}
.anus li{
width:210px;
float:left
}

.anus div{
width:210px;
float:right
}

.topballs{
width:891px;
heigh:98px
background-image:url(images/title.gif);
background-position:top left;
background-repeat:no-repeat
}

.topballs div{

width:270px;
display:block;

float:left;
margin:72px 0 0 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646;


}



#topballs{
float:left;
margin:63px 0 0 0px;
}
#topballs li{
width:270
display:inline;
list-style-type:none;
line-height:35px;
}
#topballs li a{
background-position:top left;
background-repeat:no-repeat;
height:35px;
display:block;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
text-align:center
}
.fucker{

width:270px;
height:98px;
background-image:url(images/monkey.gif);
background-position:top left;
background-repeat:no-repeat
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646


}
.fucker ul{
width:270px;
float:right
list-style-type:none
}
.fucker li{
width:210px;
float:right
}
.arsehole{
background-image:url(images/anustop.gif);
background-position:top left;
width:600px;
height:45px
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#464646

}.heading{
background-image:url(images/headingpic.gif);
background-position:top left;
width:600px;
height:45px
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:white
}


.youbelonghere{
background-image:url(images/youbelonghere.gif);
background-position:top left;
width:600px;
height:45px
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#464646
}

.othertopten{
background-image:url(images/othertopten.gif);
background-position:top left;
width:600px;
height:100px
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#464646
}
}
.arsehole2{
background-image:url(images/greyanustop.gif);
background-position:top left;
width:600px;
height:45px
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#464646
}





.arsehole ul{
width:580px;
height:10px
margin:10px 0px 0px 20px;
padding:5px 0 0 10px;
text-align:center
}

.youbelonghere ul{
width:580px;
height:10px
margin:10px 0px 0px 20px;
padding:5px 0 0 10px;
text-align:center
}

.othertopten ul{
width:580px;
height:10px
margin:25px 0px 0px 20px;
padding:11px 0 0 10px;
text-align:center
}


.assmonkey{

width:621px;
height:98px;
float:right

font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#464646


}

#balls{
float:left;
margin:63px 0 0 25px;
}
#balls li{
display:inline;
list-style-type:none;
line-height:35px;
}

}#wrapper .article .arsehole ul p strong {
	font-family: Comic Sans MS, cursive;
}
.red {
	color: #F00;
}
.red {
	color: #F00;
}
.red {
	color: #F00;
}
green {
	color: #008000;
}
#wrapper .article .anus ul p strong em {
	color: #008000;
}
#wrapper .article blink strong em {
	font-family: Times New Roman, Times, serif;
}
#wrapper .article blink strong em {
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper .article blink strong em {
	font-family: Georgia, Times New Roman, Times, serif;
}
.arsehole ul p strong {
	font-family: Comic Sans MS, cursive;
}
raypest {
	color: #FFF;
}
.arsehole ul p strong {
	color: #FFF;
}
.euphemia {
	font-family: Euphemia;
}
.euphemia h3 {
	font-family: Euphemia;
}
.arsehole .euphemia h3 {
	color: #FFF;
}
.arsehole ul p strong {
	font-family: Century Gothic;
}
.youbelonghere ul p strong {
	color: #FFF;
}
.links div h4 {
	font-family: Century Gothic;
}
